<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a502425cf49a3f5db4be0611c9bc53ae">
  <dict>
    <!--2023-11-17 14:33:09.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:28.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
